Subject: Re: Thunderbird and patches (was Re: [PATCH v2] Enable setting attach as the default in .gitconfig for git-format-patch.)

From: Ben Bucksch <[email-masked]>
Date: Mon, 09 Feb 2009 23:46:34 +0100

On 09.02.2009 23:28, Brandon Casey wrote:
> But it's the latter one that gives me the *correct* results. :b
>    
Oh. As I showed, File | Save As... in normal msg viewer works here.
When I save in View Source, the file is different, and diff -u shows 
every line different, and diff -uw shows no difference. Therefore, I 
think it's the line ending.

FWIW, I'm on Linux, in case TB adapts to the system line ending in one 
case and not in the other, which may explain the difference between what 
we see.

/me just realizes that he's talking with the military.